@charset "utf-8";

*{
  text-align: center;
}

body{
  background: url("../img/backgroundcolor.png"), url("../img/background2.png"), url("../img/backgroundcolor2 .png");
  background-position: top, center, bottom;
  background-repeat: no-repeat;
  cursor: url(../img/onsen-cursor.cur), auto;
  }

  a{
    text-decoration: none;
  }
.breadcrumb{
  padding-top: 0;
  padding-bottom: 0;
  margin-top: -10px;
}

h1{
  font-family: 'RocknRoll One', sans-serif;
  letter-spacing: 3px;
  font-size: 48px;
  border-bottom:2px solid #000;
  padding-bottom:2px;
  display:inline;
  line-height:2;
  text-align: center;
}

/*浴室案内*/
.mainImage{
  margin: 0 auto;
  position: relative;
  padding-top: 50px;
}

.mainImage img{
  width: 980px;
  height: 450px;
  border-radius: 1%;
  box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
}


.mainImage p{
  font-size: 24px;
  font-family: UD デジタル 教科書体 NK-R;
  position: absolute;
  color: #e83820;
  bottom: 0;
  right: 265px;
  -webkit-text-stroke: .3px #ffe207;
  margin-bottom: 20px;
  background-color: #FFF;
  padding: 5px;
  opacity: 0.8;
}


p{
  text-align: center;
  font-family: 'Candara','Yu Gothic UI','Copperplate','TsukuARdGothic-Regular',sans-serif;
  font-size: 20px;
  margin-top: 45px;
  margin-bottom: 70px;
}


/*浴室種類*/
h2{
  font-size: 36px;
  font-family: 'RocknRoll One', sans-serif;
  text-align: center;
  text-shadow: 5px 5px 3px #d1cfcf;
}

h2 img{
  width: 60px;
  margin-right: 18px;
  margin-bottom: -15px;
}

.shuyu01, .clinic02, .fitness03, .denki04, .water05,.finland06, .roten07 {
  width: 700px;
  height: 450px;
  box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
  border-radius: 1%;
}


/*脱衣室案内*/
.datsui{
  margin: 0 auto;
  position: relative;
  padding-top: 50px;
}

.datsui img{
  padding-top: 0;
  width: 980px;
  height: 450px;
  border-radius: 1%;
  box-shadow: 0 10px 25px 0 rgba(141, 141, 141, 0.5);
}

.datsui p{
  font-size: 24px;
  font-family: UD デジタル 教科書体 NK-R;
  position: absolute;
  color: #e83820;
  bottom: 0;
  right: 0;
  -webkit-text-stroke: .3px #ffe207;
  margin-bottom: 20px;
  margin-right: 260px;
  background-color: #FFF;
  padding: 5px;
  opacity: 0.8;
}

/*box*/
.box{
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

ul li {
  display: flex;
  align-items: center;
}


ul li .photo,
ul li .txt1 {
  width: 50%;
  box-sizing: border-box;
  text-align: left;
}

.txt1 span{
  font-size: 30px;
  display:block;
  font-weight: bold;
}


/* 偶数の行に対して指定 */
ul li:nth-child(even) {
  flex-direction: row-reverse;
}


/* 余白 */
ul li:nth-child(even) .txt {
  padding-right: 10px;
}

ul li:nth-child(even) .txt {
  padding-left: 10px;
}

.box p{
  margin-top: 10px;
  margin-bottom: 10px;
}

.box img{
  width: 350px;
  height: 300px;
}

.massage-neko{
    display: inline-block;
    animation: hurueru .1s  infinite;
    filter: drop-shadow(8px 8px 5px #c4bfbc);

}
@keyframes hurueru {
  0% {transform: translate(0px, 0px) rotateZ(0deg)}
  25% {transform: translate(2px, 2px) rotateZ(1deg)}
  50% {transform: translate(0px, 2px) rotateZ(0deg)}
  75% {transform: translate(2px, 0px) rotateZ(-1deg)}
  100% {transform: translate(0px, 0px) rotateZ(0deg)}
}
.dryer-neko{
  filter: drop-shadow(8px 8px 5px #c4bfbc);

}

/*リンク*/
.eachsite{
  text-align: center;
  font-family: 'RocknRoll One', sans-serif;
  font-size: 24px;
  padding-top: 70px;
  padding-bottom: 30px;
  margin-bottom: 0;
}
.eachsite span{
background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffffbc 0%) repeat scroll 0 0;
}
.link{
  padding-top: 0px;
  padding-bottom: 100px;
  text-align: center;
}
.link ul {
  display: flex;
  justify-content: space-between;
}
.link li {
  display: inline-block;
  width: 20%;
}
.btn {
  margin-top: auto;
}
.link img{
  width: 250px;
  height: 200px;
  border-radius: 5%;
  border: 3px solid #fffb03ec;;
 box-sizing: border-box;
 border-radius: 10px;
 box-shadow: 3px 3px 6px -2px rgb(197, 182, 182),
         3px 3px 8px rgba(255,255,255,0.8) inset;
}
.txt{
  font-size: 20px;
  font-family: 'RocknRoll One', sans-serif;
  margin-top: 10px;
}
.link img:hover {
  opacity: 0.5;/* 透過率50% */
  transition: 0.2s;/* 0.2秒アニメーション */
  -webkit-transition: 0.2s;
}
a {
  text-decoration:none;
  color:#000;
  transition: color .5s;
  }
  
  a:hover {
  text-decoration:underline;
  color: blue;
  }


/*フッター*/
  footer{
    margin-top: 150px;
  }

/*レスポンシブ*/
@media (max-width: 667px) {
  h1{
    display: inline-block;
    margin-top: 50px;
  }
  .logo img {
    width: 150px;
}
.logo {
  padding: 0 0px;
}
.topcat img {
width: 180px;
height: auto;
float: right;
padding-right: 0px;
}
.breadcrumb {
  padding-left: 10px;
  padding-bottom: 0px;
}

  h1{
    font-size: 25px;
  }
  .mainImage img {
    width: 350px;
    height: 250px;
}
.mainImage p{
  display: none;
} 
h2{
  font-size: 20px;
}
h2 img {
  width: 45px;
  margin-right: 18px;
  margin-bottom: -15px;
}

p{
  margin-bottom: 30px;
}
ul li .photo, ul li .txt1 {
  width: 95%;
  box-sizing: border-box;
  text-align: center;
}
.shuyu01, .clinic02, .fitness03, .denki04, .water05,.finland06, .roten07 {
  width: 300px;
  height: 250px;
}
.datsui img {
  width: 350px;
  height: 250px;
}
.datsui p{
  display: none;
}
/*box*/
ul li {
  display: block;
}
ul li .photo, ul li .txt {
   width: 100%;
}
ul{
  padding: 0;
}
/*リンク*/
.eachsite {
  padding-bottom: 0;
}
.link-wrapper{
  width: 100%;
  
}
.link{
  padding-top: 40px;
  padding-left: 0px;
  padding-bottom: 0;
  margin: 0 auto;
  flex-direction: column;
}
.link-list{
  width: 100%;
}
.link li{  
  display: inline-block; 
  width: 100%;
}

.link li p{
  text-align: center;
}

/*フッター*/
#footer .sleepneko {
  width: 150px;
  position: absolute;
  top: -100px;
  left: 0px;
}

#footer p {
text-align: center;
margin-bottom: 50px;
padding: 40px;
font-size: 20px;
font-weight: bold;
padding-bottom: 0;
}

#footer img {
width: 80px;
position: absolute;
top: -240px;
right: -60px;
}
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 667px) {
  .pc { display: none !important; }
  .sp { display: block !important; }
}


  